Index: pjproject/main/pjlib/src/pj/array.c
===================================================================
--- pjproject/main/pjlib/src/pj/array.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/array.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/array.c 5     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/array.c $
- * 
- * 5     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 4     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/array.h>
Index: pjproject/main/pjlib/src/pj/compat/sigjmp.c
===================================================================
--- pjproject/main/pjlib/src/pj/compat/sigjmp.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/compat/sigjmp.c	(revision 3)
@@ -1,2 +1,5 @@
+/* $Id$
+ *
+ */
 #include <pj/config.h>
 #include <pj/compat/setjmp.h>
Index: pjproject/main/pjlib/src/pj/compat/string.c
===================================================================
--- pjproject/main/pjlib/src/pj/compat/string.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/compat/string.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/string.c 1     9/22/05 10:43a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/compat/string.c $
- * 
- * 1     9/22/05 10:43a Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/types.h>
Index: pjproject/main/pjlib/src/pj/config.c
===================================================================
--- pjproject/main/pjlib/src/pj/config.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/config.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/config.c 7     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/config.c $
- * 
- * 7     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 6     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 5     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/config.h>
@@ -39,2 +28,3 @@
     PJ_LOG(3, (id, " PJ_IOQUEUE_MAX_HANDLES   : %d", PJ_IOQUEUE_MAX_HANDLES));
 }
+
Index: pjproject/main/pjlib/src/pj/equeue_winnt.c
===================================================================
--- pjproject/main/pjlib/src/pj/equeue_winnt.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/equeue_winnt.c	(revision 3)
@@ -1,12 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/equeue_winnt.c 2     10/14/05 12:26a Bennylp $ */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pj/equeue_winnt.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/05/05 6:19p Bennylp
- * Created.
+/* $Id$
  *
  */
Index: pjproject/main/pjlib/src/pj/errno.c
===================================================================
--- pjproject/main/pjlib/src/pj/errno.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/errno.c	(revision 3)
@@ -1,12 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/errno.c 2     10/14/05 12:26a Bennylp $ */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pj/errno.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/08/05 9:53a Bennylp
- * Created.
+/* $Id$
  *
  */
Index: pjproject/main/pjlib/src/pj/except.c
===================================================================
--- pjproject/main/pjlib/src/pj/except.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/except.c	(revision 3)
@@ -1,16 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/except.c 6     10/14/05 12:26a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/except.c $
- * 
- * 6     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 5     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 4     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/except.h>
Index: pjproject/main/pjlib/src/pj/extra-exports.c
===================================================================
--- pjproject/main/pjlib/src/pj/extra-exports.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/extra-exports.c	(revision 3)
@@ -1,11 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/extra-exports.c 1     10/29/05 11:56a Bennylp $ */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pj/extra-exports.c $
- * 
- * 1     10/29/05 11:56a Bennylp
- * Version 0.3-pre2
+/* $Id$
  *
  */
-
 /*
  * This file contains code to export extra symbols from Linux kernel.
Index: pjproject/main/pjlib/src/pj/fifobuf.c
===================================================================
--- pjproject/main/pjlib/src/pj/fifobuf.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/fifobuf.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/fifobuf.c 4     9/17/05 10:37a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/fifobuf.c $
- * 
- * 4     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/fifobuf.h>
Index: pjproject/main/pjlib/src/pj/guid.c
===================================================================
--- pjproject/main/pjlib/src/pj/guid.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/guid.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/guid.c 12    10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/guid.c $
- * 
- * 12    10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 11    9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/guid.h>
Index: pjproject/main/pjlib/src/pj/guid_simple.c
===================================================================
--- pjproject/main/pjlib/src/pj/guid_simple.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/guid_simple.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/guid_simple.c 3     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/guid_simple.c $
- * 
- * 3     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 2     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/guid.h>
Index: pjproject/main/pjlib/src/pj/guid_win32.c
===================================================================
--- pjproject/main/pjlib/src/pj/guid_win32.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/guid_win32.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/guid_win32.c 4     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/guid_win32.c $
- * 
- * 4     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 3     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/guid.h>
Index: pjproject/main/pjlib/src/pj/hash.c
===================================================================
--- pjproject/main/pjlib/src/pj/hash.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/hash.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/hash.c 8     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/hash.c $
- * 
- * 8     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 7     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/hash.h>
Index: pjproject/main/pjlib/src/pj/ioqueue_dummy.c
===================================================================
--- pjproject/main/pjlib/src/pj/ioqueue_dummy.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/ioqueue_dummy.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/ioqueue_dummy.c 2     10/29/05 11:31a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/ioqueue_dummy.c $
- * 
- * 2     10/29/05 11:31a Bennylp
- * Changed accept and lock.
- * 
- * 1     10/23/05 12:53p Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/ioqueue.h>
Index: pjproject/main/pjlib/src/pj/ioqueue_epoll.c
===================================================================
--- pjproject/main/pjlib/src/pj/ioqueue_epoll.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/ioqueue_epoll.c	(revision 3)
@@ -1,20 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/ioqueue_epoll.c 4     10/29/05 10:27p Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/ioqueue_epoll.c $
- * 
- * 4     10/29/05 10:27p Bennylp
- * Fixed misc warnings.
- * 
- * 3     10/29/05 11:49a Bennylp
- * Fixed warnings.
- * 
- * 2     10/29/05 11:31a Bennylp
- * Changed accept and lock.
- * 
- * 1     10/17/05 10:49p Bennylp
- * Created.
- * 
- */
-
+/* $Id$
+ *
+ */
 /*
  * ioqueue_epoll.c
Index: pjproject/main/pjlib/src/pj/ioqueue_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/ioqueue_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/ioqueue_linux_kernel.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/ioqueue_linux_kernel.c 1     10/05/05 4:42p Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/ioqueue_linux_kernel.c $
- * 
- * 1     10/05/05 4:42p Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/ioqueue.h>
Index: pjproject/main/pjlib/src/pj/ioqueue_select.c
===================================================================
--- pjproject/main/pjlib/src/pj/ioqueue_select.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/ioqueue_select.c	(revision 3)
@@ -1,23 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/ioqueue_select.c 15    10/29/05 10:27p Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/ioqueue_select.c $
- * 
- * 15    10/29/05 10:27p Bennylp
- * Fixed misc warnings.
- * 
- * 14    10/29/05 11:31a Bennylp
- * Changed accept and lock.
- * 
- * 13    10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 12    9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 11    9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
- */
-
+/* $Id$
+ *
+ */
 /*
  * sock_select.c
Index: pjproject/main/pjlib/src/pj/ioqueue_winnt.c
===================================================================
--- pjproject/main/pjlib/src/pj/ioqueue_winnt.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/ioqueue_winnt.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/ioqueue_winnt.c 11    10/29/05 11:31a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/ioqueue_winnt.c $
- * 
- * 11    10/29/05 11:31a Bennylp
- * Changed accept and lock.
- * 
- * 10    10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 9     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/ioqueue.h>
Index: pjproject/main/pjlib/src/pj/list.c
===================================================================
--- pjproject/main/pjlib/src/pj/list.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/list.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/list.c 5     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/list.c $
- * 
- * 5     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 4     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/list.h>
Index: pjproject/main/pjlib/src/pj/lock.c
===================================================================
--- pjproject/main/pjlib/src/pj/lock.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/lock.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/lock.c 3     10/29/05 11:51a Bennylp $ */
-/*
- * $Log: /pjproject-0.3/pjlib/src/pj/lock.c $
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/05/05 6:35p Bennylp
- * Created.
+/* $Id$
+ *
  */
 #include <pj/lock.h>
Index: pjproject/main/pjlib/src/pj/log.c
===================================================================
--- pjproject/main/pjlib/src/pj/log.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/log.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/log.c 7     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/log.c $
- * 
- * 7     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 6     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/types.h>
Index: pjproject/main/pjlib/src/pj/log_writer_printk.c
===================================================================
--- pjproject/main/pjlib/src/pj/log_writer_printk.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/log_writer_printk.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/log_writer_printk.c 2     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/log_writer_printk.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/22/05 10:37a Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/log.h>
Index: pjproject/main/pjlib/src/pj/log_writer_stdout.c
===================================================================
--- pjproject/main/pjlib/src/pj/log_writer_stdout.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/log_writer_stdout.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/log_writer_stdout.c 5     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/log_writer_stdout.c $
- * 
- * 5     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 4     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 3     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/log.h>
Index: pjproject/main/pjlib/src/pj/md5.c
===================================================================
--- pjproject/main/pjlib/src/pj/md5.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/md5.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/md5.c 5     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
   Copyright (C) 1999, 2000, 2002 Aladdin Enterprises.  All rights reserved.
@@ -23,5 +25,5 @@
 
  */
-/* $Id: md5.c,v 1.6 2002/04/13 19:20:28 lpd Exp $ */
+/* Id: md5.c,v 1.6 2002/04/13 19:20:28 lpd Exp */
 /*
   Independent implementation of MD5 (RFC 1321).
@@ -403,2 +405,3 @@
 	digest[i] = (md5_byte_t)(pms->abcd[i >> 2] >> ((i & 3) << 3));
 }
+
Index: pjproject/main/pjlib/src/pj/os_core_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_core_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_core_linux_kernel.c	(revision 3)
@@ -1,14 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_core_linux_kernel.c 3     10/29/05 11:51a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/os_core_linux_kernel.c $
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/22/05 10:38a Bennylp
- * Creaetd.
+/* $Id$
  *
  */
Index: pjproject/main/pjlib/src/pj/os_core_unix.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_core_unix.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_core_unix.c	(revision 3)
@@ -1,15 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_core_unix.c 11    10/29/05 10:27p Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/os_core_unix.c $ 
- * 
- * 11    10/29/05 10:27p Bennylp
- * Fixed misc warnings.
- * 
- * 10    10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 9     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
+/* $Id$
  *
  */
@@ -33,4 +21,7 @@
 
 #define __USE_GNU
+//uncomment this to get pthread_mutexattr_settype declaration.
+//unfortunately this causes syntax error in pthread.h! :(
+//#define __USE_UNIX98
 #include <pthread.h>
 
Index: pjproject/main/pjlib/src/pj/os_core_win32.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_core_win32.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_core_win32.c	(revision 3)
@@ -1,18 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_core_win32.c 12    10/29/05 11:51a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/os_core_win32.c $
- * 
- * 12    10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 11    10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 10    9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 9     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/os.h>
Index: pjproject/main/pjlib/src/pj/os_error_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_error_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_error_linux_kernel.c	(revision 3)
@@ -1,11 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_error_linux_kernel.c 2     10/29/05 11:51a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/os_error_linux_kernel.c $
- * 
- * 2     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 1     10/19/05 1:48p Bennylp
- * Created.
+/* $Id$
  *
  */
Index: pjproject/main/pjlib/src/pj/os_error_unix.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_error_unix.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_error_unix.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_error_unix.c 1     10/14/05 12:19a Bennylp $ */
+/* $Id$
+ *
+ */
 /* 
  * $Log: /pjproject-0.3/pjlib/src/pj/os_error_unix.c $
Index: pjproject/main/pjlib/src/pj/os_error_win32.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_error_win32.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_error_win32.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_error_win32.c 3     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/os_error_win32.c $
  * 
Index: pjproject/main/pjlib/src/pj/os_time_ansi.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_time_ansi.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_time_ansi.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_time_ansi.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/os_time_ansi.c $
  * 
Index: pjproject/main/pjlib/src/pj/os_time_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_time_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_time_linux_kernel.c	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_time_linux_kernel.c 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/os_time_linux_kernel.c $
  * 
Index: pjproject/main/pjlib/src/pj/os_timestamp_common.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_timestamp_common.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_timestamp_common.c	(revision 3)
@@ -1,13 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_timestamp_common.c 2     10/14/05 12:26a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/os_timestamp_common.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/09/05 2:56p Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/os.h>
Index: pjproject/main/pjlib/src/pj/os_timestamp_linux.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_timestamp_linux.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_timestamp_linux.c	(revision 3)
@@ -1,17 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_timestamp_linux.c 4     10/29/05 10:27p Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/os_timestamp_linux.c $
- * 
- * 4     10/29/05 10:27p Bennylp
- * Fixed misc warnings.
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 1     9/18/05 9:25p Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/os.h>
Index: pjproject/main/pjlib/src/pj/os_timestamp_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_timestamp_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_timestamp_linux_kernel.c	(revision 3)
@@ -1,11 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_timestamp_linux_kernel.c 2     10/29/05 11:51a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/os_timestamp_linux_kernel.c $
- * 
- * 2     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 1     9/22/05 10:39a Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/os.h>
Index: pjproject/main/pjlib/src/pj/os_timestamp_win32.c
===================================================================
--- pjproject/main/pjlib/src/pj/os_timestamp_win32.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/os_timestamp_win32.c	(revision 3)
@@ -1,13 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/os_timestamp_win32.c 2     10/14/05 12:26a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/os_timestamp_win32.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/18/05 8:15p Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/os.h>
Index: pjproject/main/pjlib/src/pj/pool.c
===================================================================
--- pjproject/main/pjlib/src/pj/pool.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/pool.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/pool.c 8     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/pool.c $
- * 
- * 8     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 7     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/pool.h>
Index: pjproject/main/pjlib/src/pj/pool_caching.c
===================================================================
--- pjproject/main/pjlib/src/pj/pool_caching.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/pool_caching.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/pool_caching.c 5     9/17/05 10:37a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/pool_caching.c $
- * 
- * 5     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/pool.h>
Index: pjproject/main/pjlib/src/pj/pool_dbg_win32.c
===================================================================
--- pjproject/main/pjlib/src/pj/pool_dbg_win32.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/pool_dbg_win32.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/pool_dbg_win32.c 4     9/17/05 10:37a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/pool_dbg_win32.c $
- * 
- * 4     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/pool.h>
Index: pjproject/main/pjlib/src/pj/pool_policy_kmalloc.c
===================================================================
--- pjproject/main/pjlib/src/pj/pool_policy_kmalloc.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/pool_policy_kmalloc.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/pool_policy_kmalloc.c 3     10/29/05 11:51a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/pool_policy_kmalloc.c $
- * 
- * 3     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/22/05 10:40a Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/pool.h>
Index: pjproject/main/pjlib/src/pj/pool_policy_malloc.c
===================================================================
--- pjproject/main/pjlib/src/pj/pool_policy_malloc.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/pool_policy_malloc.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/pool_policy_malloc.c 2     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/pool_policy_malloc.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/21/05 1:37p Bennylp
- * Renamed from pool_policy.c
- * 
- * 3     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/pool.h>
Index: pjproject/main/pjlib/src/pj/rand.c
===================================================================
--- pjproject/main/pjlib/src/pj/rand.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/rand.c	(revision 3)
@@ -1,14 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/rand.c 3     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/rand.c $
- * 
- * 3     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 2     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
- * 1     9/15/05 8:40p Bennylp
- * Created.
+/* $Id$
+ *
  */
 #include <pj/rand.h>
Index: pjproject/main/pjlib/src/pj/rbtree.c
===================================================================
--- pjproject/main/pjlib/src/pj/rbtree.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/rbtree.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/rbtree.c 5     9/17/05 10:37a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/rbtree.c $
- * 
- * 5     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/rbtree.h>
Index: pjproject/main/pjlib/src/pj/scanner.c
===================================================================
--- pjproject/main/pjlib/src/pj/scanner.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/scanner.c	(revision 3)
@@ -1,15 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/scanner.c 9     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/scanner.c $
- * 
- * 9     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 8     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 7     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/scanner.h>
Index: pjproject/main/pjlib/src/pj/sock_bsd.c
===================================================================
--- pjproject/main/pjlib/src/pj/sock_bsd.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/sock_bsd.c	(revision 3)
@@ -1,18 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/sock_bsd.c 10    10/29/05 11:51a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/sock_bsd.c $
- * 
- * 10    10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 9     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 8     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 7     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/sock.h>
Index: pjproject/main/pjlib/src/pj/sock_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/sock_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/sock_linux_kernel.c	(revision 3)
@@ -1,19 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/sock_linux_kernel.c 4     10/29/05 11:51a Bennylp $ */
-/* 
- * $Log: /pjproject-0.3/pjlib/src/pj/sock_linux_kernel.c $
- * 
- * 4     10/29/05 11:51a Bennylp
- * Version 0.3-pre2.
- * 
- * 3     10/20/05 9:19a Bennylp
- * Updated with new API convention (error code)
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     10/05/05 4:43p Bennylp
- * Created.
- * 
+/* $Id$
+ *
  */
 #include <pj/sock.h>
Index: pjproject/main/pjlib/src/pj/sock_select.c
===================================================================
--- pjproject/main/pjlib/src/pj/sock_select.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/sock_select.c	(revision 3)
@@ -1,17 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/sock_select.c 4     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/sock_select.c $
- * 
- * 4     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 3     9/21/05 1:39p Bennylp
- * Periodic checkin for backup.
- * 
- * 2     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
- * 1     9/15/05 8:40p Bennylp
- * Created.
+/* $Id$
+ *
  */
 #include <pj/sock_select.h>
Index: pjproject/main/pjlib/src/pj/string.c
===================================================================
--- pjproject/main/pjlib/src/pj/string.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/string.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/string.c 9     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/string.c $
- * 
- * 9     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 8     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/string.h>
Index: pjproject/main/pjlib/src/pj/stun.c
===================================================================
--- pjproject/main/pjlib/src/pj/stun.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/stun.c	(revision 3)
@@ -1,8 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/stun.c 6     9/17/05 10:37a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/stun.c $
- * 
- * 6     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/stun.h>
Index: pjproject/main/pjlib/src/pj/stun_client.c
===================================================================
--- pjproject/main/pjlib/src/pj/stun_client.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/stun_client.c	(revision 3)
@@ -1,12 +1,4 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/stun_client.c 6     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/stun_client.c $
- * 
- * 6     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 5     9/17/05 10:37a Bennylp
- * Major reorganization towards version 0.3.
- * 
+/* $Id$
+ *
  */
 #include <pj/stun.h>
